@charset "utf-8";
.MainVisual_sp {
    padding-top: 70px;
    margin-bottom: 80px;
}
.MainVisual_top {
    margin-bottom: 25px;
}

.MainVisual_img {
    text-align: right;
    position: relative;
}

.MainVisual_img img {
    width: 100%;
    height: 520px;
    object-fit: cover;
}

.MainVisual_text {
    position: absolute;
    top: 395px;
    left: 10%;
}

.MainVisual_textStrong p {
    font-size: 8vw;
    font-weight: 700;
    letter-spacing: 0.2em;
    background-color: #fff;
    padding: 0 10px;
    margin-bottom: 10px;
    display: inline-block;
}

.MainVisual_text_cyan {
    color: var(--main-color);
}

.MainVisual_text_orange {
    color: #ff9838;
}

#top .Btn_strong {
    position: relative;
    transition: all .2s;
}

#top .Btn_strong_text {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

#top .Btn_strong_text p {
    padding: 15px 40px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background-color: #ff9838;
    border-radius: 50px;
    position: relative;
}

#top .Btn_strong_text div{
    width: 35px;
    height: 35px;
    background-color: #fff;
    border-radius: 50%;
    margin-left: -25px;
    z-index: 10;
    position: relative;
}

#top .Btn_strong_text div span::after {
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 4px;
    width: 12px;
    height: 12px;
    border-top: 2px solid #ff9838;
    border-right: 2px solid #ff9838;
    transform: rotate(45deg);
}

#top .Btn_strong_text div span::before {
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 4px;
    width: 18px;
    height: 2px;
    background: #ff9838;
    border-radius: 5px;
}
#top .Btn_strong:hover{
    transform: scale(1.1, 1.1);
}

.MainVisual_pc {
    display: none;
}

@media screen and (min-width: 767px) {
    .MainVisual_sp {
        display: none;
    }

    .MainVisual_pc {
        display: block;
        margin: 0 5% 140px 5%;
        padding-top:65px;
    }

    .MainVisual_pctop {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .MainVisual_text {
        position: static;
        text-align: center;
        padding-left: 50px;
    }
    .MainVisual_textStrong p {
        font-size: 2.9vw;
    }
    .MainVisual_text div{
        text-align: left;
    }
    .MainVisual_text div::nth-of-type(2){
        margin-bottom: 30px;
    }

    .MainVisual_img {
        width: 60%;
        margin: 0 calc(50% - 50vw);
        overflow: hidden;
    }

    .MainVisual_img img {
        width: 120%;
        height: 550px;
        border-radius: 0 0 0 120px;
    }
    #top .Btn_strong_text p {
        font-size: 20px;
    }
}
